Subject: Re: more on Malcolm Ferguson
From: Kay <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 10 Sep 2011 15:53:27 -0500

He was a big Derleth fan. I had a memorable conversation with him a couple of years ago. I had hoped to see him when I was out there in June. Turns out I was exploring Providence RI walking in Lovecraft's footsteps as he was dying.

Kay

On Sep 10, 2011, at 12:33 PM, [email-masked] wrote:

> Mr. Ferguson, who was also the author of fiction and science fiction works and who wrote a weekly column for the Concord Journal from the 1970s to 2001, died June 11 of heart failure at Emerson Hospital in Concord following hip surgery, said his son, Stephen of North Billerica.
> He had broken his hip in a fall while en route to a book fair. Mr. Ferguson was 91 and had lived in Concord since 1956.
> Many Concordians who saw Mr. Ferguson at town events and in parades and read his columns considered him a town treasure.
> He was a Thoreau scholar, a member of the Thoreau Lyceum and Thoreau Society. He even looked the part of a literary scholar. In the last three years, his daughter said, “he went Walt Whitman on us. He grew this beard and kept it to the end.’’
> His newspaper columns were both folksy and erudite. He wrote them at home on one of his two old typewriters, using the one-finger, hunt-and-peck method, his daughter said.
> The columns for the Concord Journal were wide-ranging, from people’s fascination with owls to Concord’s Sleepy Hollow Cemetery, where some of its literary giants are buried, including Louisa May Alcott, Ralph Waldo Emerson, Nathaniel Hawthorne, and Henry David Thoreau.
> On owls, he wrote: “Thoreau listed, to his knowledge, five Concord owls: the screech (or red) owl, great horned (hoot owl, cat owl), barred (hoot owl), long-eared, and short-eared.’’
> In July 1992, he wrote in the Journal about raccoons. “Thanks to Miracle-Gro,’’ he wrote, “our Concord vegetable garden this year produced a prize-winning family of raccoons.’’ In 1996, he wrote about the “sad fate of the American chestnut,’’ caused by a chestnut blight fungus.
> “Malcolm loved Concord, its history, and its authors,’’ said Pam Fenn, owner of Concord’s Barrow Bookstore, where used and rare books are sold. Mr. Ferguson was a customer.
> “Malcolm knew everything about this town,’’ Fenn said. “He never missed a parade or a book sale. He was full of stories and was reading up until the last moment and making notes about the books on little pieces of paper, never in the books.’’
> A longtime stamp collector, Mr. Ferguson also wrote for the Global Stamp News, once about women in combat whose faces later appeared on stamps
>